Subject: Ticket Assigned - new delivery address
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 06:42:34 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  new delivery address mohammed yusuf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed yusuf Bot:  Hi Mohammed Yusuf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6348762099 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558027543            08:39 PM, 13th Sep                   modhi                   Hi mohammed ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           08:40 PM, 13th Sep                     mohammed yusuf                    Yeah thanks.           08:41 PM, 13th Sep                     mohammed yusuf                    Actually I want to change delivery location           08:41 PM, 13th Sep                     mohammed yusuf                    Is that possible with my order?           08:41 PM, 13th Sep                     mohammed yusuf                    Hello brother you there?           08:42 PM, 13th Sep                   modhi                   Could you please share your order number so that I can assist you further?           08:42 PM, 13th Sep                     mohammed yusuf                    6348762099           08:43 PM, 13th Sep                   modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:44 PM, 13th Sep                     mohammed yusuf                    Ok           08:44 PM, 13th Sep                   modhi                   can you send your new delivery address?           08:45 PM, 13th Sep                     mohammed yusuf                    Wait a minute           08:47 PM, 13th Sep                   modhi                   Hi mohammed , I'm not getting a response from you. Are we still connected?           08:50 PM, 13th Sep                   modhi                   Hi mohammed , I have not received a response from you still, please confirm if we are still connected?           08:52 PM, 13th Sep                   modhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:55 PM, 13th Sep                     mohammed yusuf                    5032 طريق الإمام تركي بن عبدالله،، Alhudaibah, 6548، Tabuk 47914 5032           08:55 PM, 13th Sep                   modhi                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:56 PM, 13th Sep                   modhi                   Do you have any questions?           08:56 PM, 13th Sep                     mohammed yusuf                    Ok please do the needful as soon as possible           08:57 PM, 13th Sep                     mohammed yusuf                    Thank you           08:57 PM, 13th Sep                   modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           08:57 PM, 13th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3098880